@charset "shift_jis";
/*
=========================================

サイドメニュー用定義

=========================================
*/


.layout_menu {
	width: 180px;
	vertical-align: top;
}
.layout_menu .sideBannerList {
	margin: 0 0 50px 0;
	padding: 0;
}
.layout_menu .sideBannerList li {
	list-style-type: none;
	margin: 0 0 15px 0;
}
.layout_menu .sideMenuList {
	margin: 0;
	padding: 0;
}
.layout_menu .sideMenuList dt {
	margin: 40px 0 0 0;
}
.layout_menu .sideMenuList dd {
	margin: 20px 0 0 0;
}
